
/* left hand refinements bar */

#colour_container {
    float: left;
    height: auto;
}


.contentcontainer {
width: 100%;
display: block;
text-align: left !important;
}



.contentcontainer > .content > .sr_container {
width: 80%;
float: right;
}


.sr_container h3 {
    font-size: 145%;
}

#sr_facets {
float: left;
width: 18%;
margin-right: 2%;
}

#sr_facets li {
list-style: none;
width: 100%;
float: left;
font-size: 110%;

}

#sr_facets ul {
margin: 0;
padding: 0;
}


.sr_facet_reset a {
    text-decoration: none;
    color: #000;
    font-size: 90%;
}

.sr_compare {
   
    height: 20px; 
    float: left;
        margin-bottom: 10px;

}


li.hide {
display: none;
}



li.sr_facet {
margin: 5px 0px;
}

li.sr_facet:hover {
opacity: 0.7;
text-decoration: none !important;
}

li.sr_facet a:hover {
text-decoration: none !important;
}


.youhaveselected {
font-size: 160%;
margin-bottom: 5px;
border-top: 1px solid #ccc;
padding-top: 10px;
}


.sr_facet_delete {
text-transform: capitalize;
color: #ee2e24;
display: block;
margin-right: 5%;
font-weight: bolder;
float: left;
width: 5%;
text-decoration: none;
}

.sr_facet_delete + span {
width: 90%;
float: left;
}



.sr_facet_delete:hover {
text-decoration: none;
opacity: 0.7;
}

#now_viewing li {
width: 100%;
float: left;
margin: 5px 0;
font-weight: bold;
font-size: 110%;
}


#now_viewing {
float: left;
width: 100%;
}


div#sr_facets h2 {
border-top: 1px solid #ccc;
cursor: pointer;
float: left;
width: 100%;
padding-top: 18px;
margin: 8px 0 !important;
font-size: 110%;
font-weight: bold;
}


li.sr_facet input {
padding: 0;
margin: 2px 5px 0 0px;
vertical-align: text-bottom;
border: 1px solid #AAA !important;
background: #eee;
background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
border-radius: 3px !important;
height: 18px;
width: 18px;
float: left;
}



li.sr_facet input:hover {
cursor: pointer;
}

li.sr_facet a {
margin-top: 3px;
display: block;
text-decoration: none;
color: inherit;
text-transform: capitalize;
}

div#sr_facets h2.trigger {
    text-transform: capitalize;
} 

div#sr_facets h2.trigger::before {
color: #221f73;
content: '+';
font-size: 150%;
float: left;
width: 15px;
margin-top: -1px;
margin-right: 5px;
}


div#sr_facets h2.active::before {
color: #221f73;
content: "\2013";
font-size: 150%;
float: left;
width: 15px;
margin-top: -2px;
margin-right: 5px;
}



#br-toggle, #br-toggle-less {
float: left;
width: 100%;
text-align: left;
font-weight: bold;
color: #221f73;
font-size: 90%;
margin-top: 5px;
text-decoration: none;
}


#ajax_SearchNav {
    padding-bottom:10px;
    border-bottom: 1px solid #ccc;
}


/* End left hand refinements bar */



/* Search header and breadcrumb */

#breadcrumbs {
width: 100%;
float: left;
margin: 10px 0px 10px 0px;
}



.sr_container h1 {
width: 100%;
display: block;
margin-bottom: 5px;
}

.SearchResultsHeader {
    text-transform: capitalize;
}

div#breadcrumbs {
    text-transform: capitalize;
}

/* End earch header and breadcrumb */





/* styles for top of search - sort by, page numbers etc */

form#productListForm {
clear: both;
float: left;
width: 100%;
}


#sr_view_sort {
float: left;
width: 98%;
padding: 1%;
clear: both;
background: #eeeeee;
}

#sr_facets input[value*="»"] {
margin-bottom: 15px;
border-radius: 6px;
font-weight: bold;
background: #369726;
color: white;
border: none;
padding: 3px 10px;
cursor: pointer;
}

.sr_sort {
width: 20%;
float: left;
margin-right: 3%;
}


.sr_sort #sortOrder {
width: 100%;
float: left;
height: 24px;
}


.sli_searchwithin {
float: left;
width: 20%;
margin-right: 3%;
}

.viewbyprice .searchinput {
float: left;
width: 82%;
box-sizing: border-box;
height: 24px;
padding-left: 1%;
}

#KeywordSubSearchSubmit {
float: left;
width: 17%;
background: #221f73;
color: white;
height: 22px;
text-align: center;
padding-top: 2px;
-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
text-decoration: none;
}

#KeywordSubSearchSubmit:hover {
text-decoration: none;
background-color: #369726;
}


select#itemsPerPage {
height: 24px;
}

.clearsubsearch {
display: none !important;
}

.sr_resultcount {
float: left;
width: 13%;
margin-right: 2%;
}

.sr_resultcount > .text2 {
width: 50%;
float: left;
display: none;
}

.sr_resultcount > .text {
width: 50%;
float: left;
}

.sr_pagination {
clear: right;
float: right;
}

    .sr_pagination a {
        text-decoration: none;
        color: inherit;
    }

.sr_pagination ul {
padding: 0;
margin: 0;
}

.sr_pagination li {
float: left;
background: #fff;
border: 1px solid #dbdbdb;

margin: 0;
margin-right: 5px;
text-align: center;
display: block;
float: left;
line-height: 100% !important;
min-width: 20px;
box-sizing: border-box;
height: 24px;
}

    .sr_pagination li a {
        padding: 6px;
        float:left;
    }

.CurrentPageIndicator {
    padding: 6px;
}

.sr_pagination li:hover {
border: 1px solid #AAA;
}

.CurrentPageIndicator:hover {
border: 1px solid #dbdbdb !important;
cursor: pointer;
}

.sr_pagination li:hover a {
text-decoration: none;
}

.sr_pagination li:last-of-type {
margin-right: 0;
}

.perpage {
width: 100%;
float: left;
}

    .perpage .text {
        float: left;
        width: 100%;
    }

    .perpage .select {
        float: left;
    }

.CurrentPageIndicator {
font-weight: bold;
}

.sr_numresults {
width: 25%;
float: right;
text-align: right;
clear: right;
opacity: 0.7;
}

.catbox_container div.catbox ul li {
    list-style-type: none;
}



/* end styles for top of search - sort by, page numbers etc */






